Function
appendValue
Appends a value to a container.
appendValue(target, value [, resize_tag])
Include Headers
seqan/sequence.h
Parameters

target | A container. Types: Block String, std::basic_string, std::list, std::vector, StringSet
value | Value that is appended to target.
resize_tag | Specifies the strategy that is applied if target has not enough capacity to store the complete content. (optional) Types: Overflow Strategy Default: Specified by DefaultOverflowImplicit of the target type.

Part of Concept
Container
See Also
insertValue
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46